<?php
$z[0]=Array("field","青海枸杞,青海枸杞介绍,久治县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枸杞属茄科植物，主要产于海西州的德令哈、格尔木、都兰、乌兰，以各农场种植的品质最佳，其他各州及东部农业区亦有野生和种植，年产量约近百吨。8-9月间果实成熟时采收，晒干、在凉晒时不宜翻动，以免变黑。 驰名中外的青海特产枸杞，沐塞北之寒露，润天地之",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青海枸杞_久治县特产青海枸杞",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枸杞属茄科植物，主要产于的德令哈、格尔木、都兰、乌兰，以各农场种植的品质最佳，其他各州及东部农业区亦有野生和种植，年产量约近百吨。8-9月间果实成熟时采收，晒干、在凉晒时不宜翻动，以免变黑。 <br>\n<br>\n　　驰名中外的特产枸杞，沐塞北之寒露，润天地之精气，鲜果玲珑剔透，红艳欲滴，状似红宝石，干果色泽红润，皮薄肉厚，籽少味甘，营养极为丰富。枸杞性平，味甘，早在汉代就以其滋阴补肾，健脑养血、明目益神、延缓衰老等神奇功效而享誉天下。<br>\n<br>\n　　经专家鉴定：其中所含锗、锂元素独具增强人体免疫功能，助于开发儿童智力；所含多种氨基酸、维生素、铁、磷、钙等营养成份和人体必需的矿物质，具有抗癌、保肝、养颜之奇效，是最佳天然保健物，用于治目昏、眩晕、耳鸣、腰膝、酸软、糖尿病等症。<br>\n<br>",550,1264);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L520063950-11607.gif",1266,1353);
$z[7][4]['name']="litpic";

?>